Categories:
  - Internet
License: MIT
AuthorName: Stjin
AuthorWebSite: https://stjin.host/
SourceCode: https://gitlab.com/Stjin/anonaddy-android
IssueTracker: https://gitlab.com/Stjin/anonaddy-android/-/issues

AutoName: AnonAddy

RepoType: git
Repo: https://gitlab.com/Stjin/anonaddy-android.git

Builds:
  - versionName: 1.0.2
    versionCode: 6
    commit: v1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 9
    commit: v1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 11
    commit: v1.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.3
    versionCode: 12
    commit: v1.1.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 16
    commit: v2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 18
    commit: v2.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.2
    versionCode: 19
    commit: v2.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.3
    versionCode: 20
    commit: v2.0.3
    subdir: app
    gradle:
      - yes

  - versionName: v3.0.0
    versionCode: 23
    commit: 279f70083c2f7e9999a38ebabc5a859578b9c2cc
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - main

  - versionName: v3.1.0
    versionCode: 24
    commit: a839b0fd4d00c68dc0840d431ad2aa27a3b65181
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - main

  - versionName: v3.1.1
    versionCode: 25
    commit: ce2e97c2789862de042c5deb38e5c49b24c2771b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - main

  - versionName: v3.1.2
    versionCode: 26
    commit: 11d7f062312fdb81b28f4e03a87f59c86a144658
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - main

  - versionName: v3.1.3
    versionCode: 27
    commit: 8f9de38343224b2c8504539d3ff96c92de976e9c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - main

  - versionName: v3.2.1
    versionCode: 29
    commit: 0582bb9e1520ca68f2eeeb945a90cb9e68955a4d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - main

  - versionName: v3.3.5
    versionCode: 35
    commit: f4c67d264e004d824180f205c24bbe75d9b53cc7
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - main

  - versionName: v3.3.6
    versionCode: 36
    commit: afc0382bdce2af509ea62d0a7978c34c0ddd07ee
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - main

  - versionName: v4.0.2
    versionCode: 334020100
    commit: aa3256f921321af8dfbbd790555ba836729b4d31
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.1.0
    versionCode: 334100200
    commit: d983cb125643c9ccf3b5e506d3f1298270ac6ce4
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.2.0
    versionCode: 334200100
    commit: 88379dceeb1c77c2bd3bb0affa528fdf19832b8e
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.2.1
    versionCode: 334210100
    commit: 194f0c232a953bc704fc02b89cb07939644b9cd2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.3.0
    versionCode: 334300100
    commit: d003234de75a8799221afa4499cee48af77c38fc
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.3.1
    versionCode: 334310100
    commit: 80b3a45b137652efd8517744465ed47fb7dddaf0
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.3.2
    versionCode: 334320100
    commit: e58a34b98c5748ad06e5c9336bbd192f2243b701
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.4.0
    versionCode: 334400100
    commit: 9fd18981111b166c2381ecd5af4d361afad3cb31
    subdir: app
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.5.0
    versionCode: 334500100
    commit: a05f28b8ce7dddbb8aadd7fe42606b9165ac79dc
    subdir: app
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.5.1
    versionCode: 334510100
    commit: 18e3e2a8affb68f1f7cdb256523d8f3d19a638f1
    subdir: app
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.5.2
    versionCode: 334520100
    commit: cc8ea00e6d54f130c77cadaac6d770b66dda1c22
    subdir: app
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.5.3
    versionCode: 334530100
    commit: a6858226999737fe627d9af3f8e468df2e09a4be
    subdir: app
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.6.0
    versionCode: 334600100
    commit: 4681818fea9fb7a6d0691ed8a53db97dc7dba1d8
    subdir: app
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.6.1
    versionCode: 334610100
    commit: 9b39df0db30da78396f525bbe1820afa50688ff2
    subdir: app
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.6.2
    versionCode: 334620100
    commit: e967c0edc115a61beb045369e9ffd7bde11c97ac
    subdir: app
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.6.3
    versionCode: 334630100
    commit: 3a016e698fb2d10b6cc90a2b8ba2a6da478e97cc
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.6.4
    versionCode: 334640100
    commit: a1ca260e0ed4e57141cb66d70f191598c7bd50ff
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.7.0
    versionCode: 344700100
    commit: 5dab6a8980b668f19418b4d0746d1b281f43c7a6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.8.0
    versionCode: 344800100
    commit: 2469d19adb2a151c4e0be7d0e10a1ba55bc9f4f9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

  - versionName: v4.8.1
    versionCode: 344810200
    commit: 005ad60fb12fde63d564fb01a81831831891dd0c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-17-jdk-headless
      - update-java-alternatives -a
    gradle:
      - gplayless
    rm:
      - app-wearos
    prebuild: sed -i -e '/app-wearos/d' ../settings.gradle.kts build.gradle.kts

MaintainerNotes: com/google/android/gms/wearable and com/google/android/gms/tasks/Task
    are stub classes.

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: v4.8.1
CurrentVersionCode: 344810200
